#u1348
{
	opacity: 0.87;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=87)";
	filter: alpha(opacity=87);
	position: relative;
}

#u1348_img
{
	vertical-align: top;
}

#u1884-4
{
	color: #7F7F7F;
	font-size: 30px;
	position: relative;
}

#u1497
{
	position: relative;
}

#u1499
{
	border-width: 1px;
	border-style: solid;
	border-color: #939495;
	background-color: #C2C5C8;
	-moz-border-radius: 0px 0px 0px 38px ;
	-webkit-border-radius: 0px 0px 0px 38px ;
	-khtml-border-radius: 0px 0px 0px 38px ;
	border-radius: 0px 0px 0px 38px ;
	position: relative;
}

#u1498-12
{
	text-align: center;
	position: relative;
}

#u1341,#u1342
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #DEDEDE;
	position: relative;
}

#u1343-8
{
	text-align: left;
	position: relative;
}

#u1344
{
	border-style: none;
	background-color: transparent;
	font-size: 11px;
	position: relative;
}

